Partants
 
R6 ARG-PALERMO le LUNDI 23 FEVRIER 2026
 
Pari
N°  
Course
Distance
Heure
Partants
5 PRIX LA SEVILLANA 1000 21h00 8
6 PRIX SCOTCH AND SODA 1200 21h30 9
7 PRIX HANDICAP COURT HARWELL 1200 22h00 7
8 PRIX SUPER INTER 1200 22h30 8
9 PRIX HANDICAP ULTRASONIDO 1800 23h00 5
10 PRIX BRENDAN 2000 23h30 7

5 PRIX LA SEVILLANA : 6669 EUROS - Plat - Maiden - Femelles - 2 ans - 1000m - Piste en Dirt
 

No
NOM
EC
OEIL
COR
S
A
JOCKEY
ENTRAINEUR
PDS
MUSIQUE
COTE
1 AVENIDA MADISON {ARG} 1 F 3 GONZALEZ Luc. F. MARIANO IGUACEL LOEDA 55 4p
2 ELVI SECURITY {ARG} 2 F 3 CARRIZO Pab. D. HECTOR F. DIAZ 55 0p (25) 5p 0p
3 AMIGUITA INFERNAL {ARG} 3 F 3 ARIAS Dan. E. RODRIGO O. NIS 55
4 MONEDA MARCADA {ARG} 4 F 3 BANEGAS Kev. Alan E. Nattero 55
5 TOLEDANA {ARG} 5 F 3 ORTEGA PAVON Edu. FELIPE ARONE 55
6 CONI CHIC {ARG} 6 F 3 PAOLONI Jua. P. JUAN C. GODOY 55
7 BATAHOLA BACANA {ARG} 7 F 3 PERALTA Jos. L. JORGE D. RUVELLI 55
8 UNICA FORMA {ARG} 8 F 3 BORDA Gon. D. MARCELO S. SUELDO 55
Mentions légales Politique de Confidentialité
En poursuivant votre navigation, vous acceptez le dépôt de cookies permettant la personnalisation des contenus, le partage sur les réseaux sociaux, la mesure d'audience et le ciblage des publicités. Votre navigateur ainsi que des outils en ligne vous offrent la possibilité de paramétrer ces cookies.